* {
          margin: 0;
          padding: 0;
          box-sizing: border-box;
          font-family: 'Helvetica Neue', sans-serif;
}
body {
          display: grid;
          place-items: center;
          background: #111;
}
::selection {
          color: #fff;
          background: #ca3216;
}
main h2 span {
          color: #ca3216;
}
main {
          display: flex;
          justify-content: center;
          padding: 40px 10px 100px 10px;
          width: 100%;
          max-width: 500px;
          display: flex;
          flex-direction: column;
          gap: 40px;
          color: #fff;
}
main .fields {
          display: flex;
          flex-direction: column;
          gap: 1rem;
}
main .input {
          display: flex;
          flex-direction: column;
}
main .input span {
          margin-bottom: 4px;
          font-size: 14px;
          color: #ccc;
}
main .input .row {
          display: flex;
          gap: 10px;
}
main input {
          width: 100%;
          font-size: 16px;
          padding: 5px 10px;
          outline: none;
          border: none;
          background: #444;
          color: #fff;
}
main .input .row .copy {
          width: 50px;
          height: 35px;
          display: grid;
          place-items: center;
          background: #ca3216;
          cursor: pointer;
          transition: 0.2s ease-in-out;
}
main .input .row .copy:hover {
          transform: scale(0.9);
}
main .input .row .copy svg {
          max-height: 50%;
          max-width: 60%;
          fill: #fff;
}

main #crypto {
          display: grid;
          gap: 5px;
          grid-template-columns: 1fr 1fr;
}
main #crypto .card {
          padding: 15px;
          background: #222;
}
main #crypto .card h4 {
          line-height: 1.4em;
          margin-bottom: 0.4rem;
}
main #crypto .card .warn {
          color: rgb(215, 186, 25);
          font-size: 12px;
          line-height: 1.2;
          margin-top: 0.6rem;
}

#onlinePay a {
          display: block;
          width: fit-content;
          padding: 10px;
          background: #ca3216;
          color: #ccc;
          text-decoration: none;
}

#cardAdvertisments {
          display: flex;
          flex-direction: column;
          gap: 1rem;
}
#cardAdvertisments .cardAdvertisment {
          background: #222;
          padding: 15px;
          position: relative;
}
#cardAdvertisments .cardAdvertisment svg {
          position: absolute;
          top: 15px;
          right: 10px;
          height: 25px;
          width: 25px;
          fill: #666;
          cursor: pointer;
          display: none;
}
#cardAdvertisments .cardAdvertisment .row {
          display: flex;
          align-items: center;
          padding-right: 20px;
          gap: 30px;
          color: #999;
}
#cardAdvertisments .cardAdvertisment a {
          display: block;
          padding: 10px 15px;
          width: fit-content;
          background: #ca3216;
          border: 1px solid #ca3216;
          font-size: 14px;
          color: #fff;
          text-decoration: none;
          cursor: pointer;
          transition: 0.2s ease-in-out;
}
#cardAdvertisments .cardAdvertisment a:hover {
          transform: scale(0.95);
}